<%@ Page Language="C#" AutoEventWireup="true" %>
<%--库克玩充值回调 异步--%>
<script runat="server">
    protected void Page_Load(object sender, EventArgs e)
    {
        com.xykj.business.Log.Error("KK异步:" + Request.QueryString);
        new com.xykj.business.CallBack.KuKeWan().CallBack(Request,Response,"syn");
    }
</script>